backdebug.cvt

A little patch for geoDebugger 2.0 to force it to automatically come up as the
BackRAM Debugger.  Eliminates the need to hold down the space bar every time
you run the debugger if, like me, you tend to always used the BackRAM
Debugger.  Not for use with GEOS64.

------------------------------------------------------------------------------
pcrc = 235 104 25 20 145 119 186 207 ; crcsum=1041
